/*
 ****************************************************************************
 *                                                                          *
 * Copyright 2010 SunGard. All rights reserved.                             *
 *                                                                          *
 * SunGard or its subsidiaries in the U.S. and other countries is the owner *
 * of numerous marks, including "SunGard," the SunGard logo, "Banner,"      *
 * "PowerCAMPUS," "Advance," "Luminis," "DegreeWorks," "fsaATLAS,"          *
 * "Course Signals," and "Open Digital Campus." Other names and marks used  *
 * in this material are owned by third parties.                             *
 *                                                                          *
 * This [site/software] contains confidential and proprietary information   *
 * of SunGard and its subsidiaries. Use of this [site/software] is limited  *
 * to SunGard Higher Education licensees, and is subject to the terms and   *
 * conditions of one or more written license agreements between SunGard     *
 * Higher Education and the licensee in question.                           *
 *                                                                          *
 ****************************************************************************
  
  AUDIT TRAIL: 8.4.1
    1. Defect 1-B37AGH                                        SVA
     Add audit trails.
 
  AUDIT TRAIL END

  FILE NAME..: common-platform.css
  RELEASE....: 8.4.1
  PRODUCT....: WTLWEB
  COPYRIGHT..: Copyright (C) SunGard 2010. All rights reserved.
*/
/* line 34, ../scss/common-platform.scss */
html {
  direction: ltr;
  width: 100%;
  height: 100%;
  /*overflow: hidden;*/
}

/* line 41, ../scss/common-platform.scss */
body {
  margin: 0;
  padding: 0;
  height: 100%;
  /*overflow: hidden;*/
}

/* line 48, ../scss/common-platform.scss */
.branding {
  position: relative;
  clear: both;
  padding: 5px 15px 0 5px;
}

/* Bec Trynes - 30/03/2017 */
/* Can this be added as an actual image on the page?*/
/* line 56, ../scss/common-platform.scss */
.institutionalBranding {
  /* Bec Trynes - 30/03/2017 
  display: block;
  margin-left: auto;
  margin-right: auto;
  height: 106px;
  width: 1146px;
  position: relative;
  top: 0;
  left: 20px;
  //}
  @media screen and (max-width: 1316px) {
  	width: 78.2%;
  }
  @media screen and (max-width: 991px) {
  	width: 94.5%;
  	background: url('images/CIT-logo-73px.png') no-repeat scroll 0 0;
  }*/
}

/* line 76, ../scss/common-platform.scss */
.information {
  position: relative;
  float: right;
  top: 10px;
  right: 10px;
}

/* line 83, ../scss/common-platform.scss */
.information span {
  font-size: 0.88em;
  font-family: sans-serif;
  color: #5c5c5c;
}

/* global nav (a.k.a. 'information') */
/* Peadar OLoughlin - 01/03/2017 */
/* line 90, ../scss/common-platform.scss */
#globalNav {
  /*background: url("images/common-ui-global-nav-left.png") no-repeat left
  	top;
  padding: 0px;
  margin: 0px;
  height: 22px;
  float: right;
  color: #fff;
  margin-top: 19px;
  margin-right: 19px;*/
}

/* line 102, ../scss/common-platform.scss */
#globalNav div {
  /*background: url("images/common-ui-global-nav-right.png") no-repeat right
  	top;
  height: 22px;*/
}

/* line 108, ../scss/common-platform.scss */
#globalNav ul {
  /*background: transparent url("images/common-ui-global-nav-center.png")
  	repeat-x left top;
  padding: 0px;
  margin: 0px;
  margin-left: 7px;
  margin-right: 7px;
  height: 22px;*/
}

/* line 118, ../scss/common-platform.scss */
#globalNav li {
               /*
	margin: 0px;
	list-style: none;
	float: left;
	height: 12px;
	font-size: 0.89em;
	padding: 2px 8px 0px 0px;
	position: relative;*/
}

/* line 128, ../scss/common-platform.scss */
#globalNav li a {
                 /*
	padding-left: 24px;
	color: #fff;
	text-decoration: none;*/
}

/* line 134, ../scss/common-platform.scss */
.signOutText {
  background: url("images/icon-lock.png") no-repeat 10px center;
  border-left: 0px;
}

/* line 139, ../scss/common-platform.scss */
.helpText {
  border-left: 1px #fff solid;
  background: url("images/icon-help.png") no-repeat 8px center;
}

/* line 144, ../scss/common-platform.scss */
#globalNav li a.preferenceText {
  background: url("images/icon-open.png") no-repeat 6px center;
}

/* Bec Trynes - 30/03/2017 
#content {
	overflow-x: auto;
	overflow-y: auto;
	margin: 0;
	padding: 0;
	width: 100%;
	position: absolute;
	top: 151px;
	top: 102px;
	bottom: 30px;
	left: 0;
}*/
/* line 162, ../scss/common-platform.scss */
.pointer {
  cursor: pointer;
}

/* line 166, ../scss/common-platform.scss */
.bold {
  font-weight: bold;
}

/* line 170, ../scss/common-platform.scss */
.spacer {
  float: left;
  clear: both;
  width: 100%;
  height: 10px;
  background: transparent;
}

/* Peadar OLoughlin - 01/03/2017 */
/* line 180, ../scss/common-platform.scss */
.bottomDropShadow {
  /*float: left;
  width: 100%;
  height: 9px;*/
  display: none;
}

/* line 187, ../scss/common-platform.scss */
#browseMenuContainer {
  display: none;
}

/* line 190, ../scss/common-platform.scss */
#helpWindow {
  position: absolute;
  float: left;
  z-index: 1000;
  top: -344px;
  right: 5px;
  display: block;
}

   /*
#helpWindowTab {    display: none;    background: url('images/help_window_tab.png') no-repeat;    position: relative;    clear: both;    float: right;    width: 77px;    height: 17px;    top: -1px;    cursor: pointer;}#helpWindowTab #helpWindowTabText {    float: right;    font-family: sans-serif;    font-size: 0.75em;    color: #0084d5;    padding: 0 30px 0 0;}
*/
/* line 200, ../scss/common-platform.scss */
#helpWindowControls {
  background: url("images/help_window_controls.png") no-repeat;
  float: left;
  width: 350px;
  height: 32px;
}

/* line 207, ../scss/common-platform.scss */
#helpWindowTop {
  background: url("images/help_window_top.png") no-repeat;
  float: left;
  clear: both;
  width: 350px;
  height: 14px;
}

/* line 215, ../scss/common-platform.scss */
#helpWindowMiddle {
  background: url("images/help_window_middle.png") repeat-y;
  float: left;
  clear: both;
  width: 350px;
  height: 275px;
}

/* line 223, ../scss/common-platform.scss */
#helpWindowBottom {
  background: url("images/help_window_bottom.png") no-repeat;
  float: left;
  clear: both;
  width: 350px;
  height: 17px;
}

/* line 231, ../scss/common-platform.scss */
#helpWindowMiddle #helpWindowContent {
  padding: 5px 0 0 15px;
  left: 0px;
  right: 0px;
  width: 323px;
  height: 271px;
}

/* line 239, ../scss/common-platform.scss */
#helpWindowControls #helpWindowCloseButton {
  background: url("images/SUN001_CG_CloseMnIdle.png") no-repeat;
  position: relative;
  display: block;
  top: 7px;
  right: 9px;
  float: right;
  width: 18px;
  height: 18px;
  text-decoration: none;
}

/* line 251, ../scss/common-platform.scss */
#helpWindowControls #helpWindowCloseButton:hover {
  background: url("images/SUN001_CG_CloseMnSelect.png") no-repeat;
}

/* line 255, ../scss/common-platform.scss */
#helpWindowControls #helpWindowIcon {
  background: url("images/SUN001_CG_HelpIndacator.png") no-repeat;
  position: relative;
  display: block;
  float: left;
  top: 7px;
  left: 10px;
  width: 9px;
  height: 20px;
}

/* line 266, ../scss/common-platform.scss */
#helpWindowControls #helpWindowTitle {
  position: relative;
  display: block;
  float: left;
  top: 10px;
  left: 15px;
  font-family: sans-serif;
  font-size: 0.75em;
  color: #0084d5;
}

/* container */
/* line 276, ../scss/common-platform.scss */
#openItemsContainer {
  width: 240px;
  z-index: 2;
  position: absolute;
  bottom: -1px;
  float: left;
  display: none;
  background: transparent;
}

/* header */
/* line 285, ../scss/common-platform.scss */
#headerCloseButton {
  background: url("images/openitems/icon-header-close.gif") no-repeat top left;
  width: 9px;
  height: 8px;
  position: absolute;
  right: 10px;
  margin: 10px 0px 25px 0px;
  cursor: pointer;
}

/* line 296, ../scss/common-platform.scss */
#openItemsHeader {
  background: url("images/openitems/header-center.jpg") repeat-x top left;
  height: 31px;
  cursor: default;
}

/* line 302, ../scss/common-platform.scss */
#openItemsHeader div {
  background: url("images/openitems/header-cap-right.jpg") no-repeat top right;
  height: 31px;
}

/* line 308, ../scss/common-platform.scss */
#openItemsHeader div h3 {
  margin: 0px;
  background: url("images/openitems/header-cap-left.jpg") no-repeat top left;
  height: 25px;
  color: #0C60A6;
  font: bold .8em Tahoma, Geneva, sans-serif;
  padding: 6px 0px 0px 10px;
  float: left;
}

/* line 319, ../scss/common-platform.scss */
#openItemsHeader div img {
  float: right;
  margin: 11px 10px 0px 0px;
  cursor: pointer;
}

/* body */
/* line 324, ../scss/common-platform.scss */
#openItemsBody {
  border-left: 1px #9AC0D2 solid;
  border-right: 1px #9AC0D2 solid;
  background-color: #ffffff;
}

/* line 330, ../scss/common-platform.scss */
#categoryList {
  margin: 0px;
  padding: 0px;
  list-style: none;
  color: #999;
  font: .75em Tahoma, Geneva, sans-serif;
  height: 150px;
  overflow: auto;
  cursor: default;
}

/* line 341, ../scss/common-platform.scss */
#categoryList li h4 {
  margin: 0px;
  background: url("images/openitems/bg-category.jpg") repeat-x left center;
  padding: 1px 0px;
  height: 20px;
  color: #555;
  font-weight: normal;
}

/* line 351, ../scss/common-platform.scss */
#categoryList li h4:hover {
  margin: 0px 0px 0px 0px;
  padding: 0px;
  border-top: 1px #ccc solid;
  border-bottom: 1px #ccc solid;
  color: #000;
}

/* line 359, ../scss/common-platform.scss */
#categoryList li h4 .downArrow {
  position: relative;
  float: left;
  background: transparent url("images/openitems/down-arrow.gif") no-repeat center center;
  width: 7px;
  height: 4px;
  margin: 5px 4px 3px 4px;
}

/* line 369, ../scss/common-platform.scss */
#categoryList li h4 .rightArrow {
  position: relative;
  float: left;
  background: transparent url("images/openitems/right-arrow.gif") no-repeat center center;
  width: 4px;
  height: 7px;
  margin: 4px 3px 4px 5px;
}

/* line 379, ../scss/common-platform.scss */
.itemList {
  margin: 0px;
  padding: 0px;
  list-style: none;
}

/* line 385, ../scss/common-platform.scss */
.itemList li {
  padding: 3px 3px 3px 16px;
  cursor: pointer;
}

/* line 390, ../scss/common-platform.scss */
.itemList li:hover {
  background-color: #F5F9FA;
  color: #334;
}

/* footer */
/* line 394, ../scss/common-platform.scss */
#openItemsFooter {
  height: 20px;
  border: 1px solid #9AC0D2;
  padding: 3px;
  text-align: right;
  z-index: 1;
}

/* footer buttons (control bar) */
/* line 401, ../scss/common-platform.scss */
#buttonBar {
  margin: 0px;
  list-style: none;
  padding: 0px;
}

/* line 407, ../scss/common-platform.scss */
#buttonBar li {
  float: right;
  margin: 0px 2px;
}

/* line 412, ../scss/common-platform.scss */
#buttonBar span {
  display: block;
  padding: 3px 10px 4px 10px;
  font: normal .7em Tahoma, Geneva, sans-serif;
  color: #666;
  text-decoration: none;
  cursor: pointer;
}

/* line 421, ../scss/common-platform.scss */
#buttonBar span:hover {
  color: #0C60A6;
}

/* selected tab */
/* line 424, ../scss/common-platform.scss */
#selectedTab {
  position: absolute;
  top: 208px;
  z-index: 4;
  width: 43px;
  height: 24px;
  left: 0px;
}

/* line 433, ../scss/common-platform.scss */
#selectedTab img {
  position: absolute;
  top: 4px;
  left: 11px;
  z-index: 5;
}

/* active open item */
/* line 439, ../scss/common-platform.scss */
.activeOpenItem {
  background-color: #9AC0D2;
  color: #ffffff;
  border-bottom: 1px #ffffff solid;
}

/* new/edit tab menu */
/* line 444, ../scss/common-platform.scss */
.tabContentHeight {
  height: 110px;
}

/* line 448, ../scss/common-platform.scss */
.tabContentDiv {
  position: relative;
  float: left;
  clear: both;
  width: 98%;
  padding-left: 2%;
  height: 30px;
}

/* line 457, ../scss/common-platform.scss */
.tabInfoTitle {
  float: left;
  font-family: sans-serif;
  font-size: 0.88em;
  font-weight: bold;
  color: #656564;
  width: 150px;
}

/* line 466, ../scss/common-platform.scss */
.tabInfoText {
  position: relative;
  float: left;
  font-family: sans-serif;
  font-size: 0.88em;
  font-weight: normal;
  color: #656564;
}

/* line 475, ../scss/common-platform.scss */
.tabRadioGroup {
  position: relative;
  float: left;
}

/* line 480, ../scss/common-platform.scss */
.tabRadio {
  position: relative;
  float: left;
  margin-left: 0px;
}
